 <!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Weather</title>
  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDmqxsfsuUg3U9fr1_P8sLU46v80fZmk2U&libraries=places"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <div id="root"></div>
</body>
</html>